Redmine - Feature #5996

Affected version feature
2010-07-29 23:51 - Be Fio

Status: Closed Start date: 2010-07-29
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution:

Description
Hi,

I'd like to see a feature to add "Affected version" to the issues, which will be a list, and draw values from the version information (just
like target version). This way | will not have to maintain a list of released/future versions for 2 fields per project!

Related issues:
Is duplicate of Redmine - Feature #1675: Add 'affected version' as a standard... Closed 2008-07-23

History

#1 - 2010-07-29 23:59 - Be Fio

Oh, to be more precise. The field should not be required, but should be selectable by anyone who can report an issue.

Displays as: List (default no value selected)

Not required

Usable by all projects

Draws values from each separate projects "version information"

Displays on: new issue form, viewing issues (shows in a reported ticket, alongside all the other values)
Allowable to show on issue list, disabled by default though

#2 - 2010-07-30 00:02 - Be Fio

| keep remembering more information about this...

| don't think it should be showwn for certain trackers, e.g. feature tracker. Perhaps selectable to use per tracker (but enabled by default on bug and
patch tracker)??

#3 - 2010-08-19 15:05 - Rob D
Duplicate of #1675 ?

#4 - 2013-03-25 22:21 - Dipan Mehta

This functionality is now possible out-of-the-box using custom field of type "version".

This issue should be closed now.

#5 - 2013-03-26 22:24 - Jean-Philippe Lang

- Status changed from New to Closed

Indeed, a custom field should be used.
